OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | Safe-Inferred

Graphics.Rendering.OpenGL.Raw.ARB.SeamlessCubeMap

Contents

- Tokens

Description

All tokens from the ARB_seamless_cube_map extension, see http://www.opengl.org/registry/specs/ARB/seamless_cube_map.txt.

Synopsis

- gl_TEXTURE_CUBE_MAP_SEAMLESS :: GLenum

# Tokens

gl_TEXTURE_CUBE_MAP_SEAMLESS :: GLenum Source